import {
  Avatar,
  Button,
  Menu,
  MenuButton,
  MenuItem,
  MenuList,
} from "@chakra-ui/react";
import { signOut } from "next-auth/react";

const ProfileMenu = () => {
  return (
    <Menu>
      <MenuButton as={Button}>Menu</MenuButton>
      <MenuList>
        <MenuItem onClick={() => signOut()}>Odhlásit se</MenuItem>
      </MenuList>
    </Menu>
  );
};

export default ProfileMenu;
