import dbConnect from "@/lib/mongooseClient";
import Project from "@/models/Project";
import type { NextApiRequest, NextApiResponse } from "next";

const handler = async (req: NextApiRequest, res: NextApiResponse) => {
  await dbConnect();
  const data = await Project.create(req.body);
  res.status(200).json(data);
};

export default handler;
