import dbConnect from "@/lib/mongooseClient";
import User from "@/models/User";
import type { NextApiRequest, NextApiResponse } from "next";

const handler = async (_: NextApiRequest, res: NextApiResponse) => {
  await dbConnect();
  const data = await User.find();
  const doesUserExist = data.length > 0;
  res.status(200).json(doesUserExist);
};

export default handler;
